> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/android/work/play/emm-api/v1/storelayoutclusters/delete#auth).

Deletes a cluster.

## Request

### HTTP request

```
DELETE https://www.googleapis.com/androidenterprise/v1/enterprises/enterpriseId/storeLayout/pages/pageId/clusters/clusterId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `clusterId` | `string` | The ID of the cluster. |
| `enterpriseId` | `string` | The ID of the enterprise. |
| `pageId` | `string` | The ID of the page. |

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/androidenterprise` |

For more information, see the [authentication and authorization](https://developers.google.com/android/work/play/emm-api/v1/how-tos/authorizing) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.